[frmBLHeliSuiteMain]
Flags=0
PixelsPerInch=96
MinMaxPos(4608x1366)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(4608x1366)=1910,360,2698,991
NormPos=1910,360,2698,991
actShowSuccessMsg_Checked=TRUE
actExpertMode_Checked=FALSE
actLogStayOnTop_Checked=FALSE
actLogOn_Checked=FALSE
actDesignSimple_Checked=FALSE
actBLHeliRevisionCheckDisabled_Checked=FALSE
actMergeMotorDir_Checked=FALSE
actMergeThrottle_Checked=TRUE
Interface=0
AVRDudeProgrammer=usbasp
SiLabsBackgroundColor=8454143
SiLabsSBackgroundColor=16744703
AVRBackgroundColor=16767152
LastTimeCheckedUpdate=00B05E81776739B20E40
AutoCheckForUpdates=24

